BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General Legacy Device Discussion (http://www.blackberryforums.com/general-legacy-device-discussion/)
-   -   Sprint 8830 Stereo Bluetooth Compatible??? (http://www.blackberryforums.com/general-legacy-device-discussion/90386-sprint-8830-stereo-bluetooth-compatible.html)

venomcoupe 08-13-2007 06:44 PM

Sprint 8830 Stereo Bluetooth Compatible???
 
I have a pair of Sonly Wireless Bluetooth headphones. When it pairs the first time they hook up and connect great but after that whenever they synch they no longer work for music just connects as a hands free phone. If I pair them to my buddies Verizon 8830 they connect correct everytime.

I think I have the newest version of software, or is there a newer version. It is just a pain in the rear having to delete it and reinstall it everytime on the 8830. Any ideas?


Applications: 4.2.2.123
Software Platform: 3.0.0.64

penguin3107 08-13-2007 06:53 PM

Wirelessly posted (Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) BlackBerry8300/4.2.2 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102)

Install the latest verizon 8830 software on your device. It adds stereo bluetooth heasdet support.

venomcoupe 08-13-2007 06:57 PM

so installing the latest verizon software will have no ill effects with a Sprint Phone?



Quote:

Originally Posted by penguin3107 (Post 632245)
Wirelessly posted (Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) BlackBerry8300/4.2.2 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102)

Install the latest verizon 8830 software on your device. It adds stereo bluetooth heasdet support.


penguin3107 08-13-2007 07:01 PM

Wirelessly posted (Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) BlackBerry8300/4.2.2 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102)

No ill effects at all. An 8830 is an 8830.

venomcoupe 08-13-2007 08:11 PM

I downloaded the 70MB file and I connect my phone and blackberry desktopmanager starts but I can't locate or see how to install the new software. I look under application loader and nothing is there?

penguin3107 08-13-2007 08:14 PM

Wirelessly posted (Breaking Ball: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) BlackBerry8300/4.2.2 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102)

Because you're installing an OS from a different vendor, you need to delete the vendor.xml file from your computer before you connect the blackberry.

Search for that file on your hard drive and delete it.

Then connect the blackberry and it should prompt you to upgrade the handheld OS.

venomcoupe 08-13-2007 08:41 PM

That did it! Thanks for the help!


All times are GMT -5. The time now is 10:39 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.